/* target only viewports larger than 1021px, anything smaller and the takeover skin isn't visible anyway */
@media screen and (min-width: 1021px) {
    body {
        background-color: #fff;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-position: top center;
    }
    a.takeover-skin {
        position: fixed;
        width: 1520px;
        left: 50%;
        margin-left: -760px;
        top: 0px;
        z-index: 1;
        display: block;
        min-height: 1000px;
        height: 100%;
        text-align: center;
        overflow: hidden;
    }
    body.admin a.takeover-skin {
        display: none;
    }
    .adblock-top {
        background: transparent;
    }
    .front.full .adblock-top, .front.full header, header.hd-cancup {
        background-repeat: no-repeat;
    }
    header.hd-cancup {
        width: 1080px;
    }
    .fixed {
        width: 1021px;
        margin-left: 30px;
    }
    .fixed .nav-entertainment {
        width: 13.3%;
    }
    .logo a {
        background-size: 606px;
        margin-left: 10px;
    }
    .hd-cancup .cancup img {
        width: 470px;
    }
    header form {
        margin-right: 12px;
    }
    ul.social {
        margin-left: -12px;
    }

    nav {
        background-color: transparent;
    }
    .navwrap {
        background-color: #231f20;
    }
    .bd {
        margin-top: 0;
        border-top-width: 12px;
        position: relative;
        z-index: 3;
    }
}
@media screen and (max-width: 1095px ) {
    .fixed {
        margin-left: 0;
    }
}
@media screen and (max-width: 1095px ) and (min-width: 1021px) {
    body > .adblock-top {
        height: 90px;
        text-align: center;
    }
    .adblock-top-wrap {
        width: 1021px;
    }
    .adblock-top .ad-wrap-360x90 {
        width: 340px;
        text-align: center;
    }
    header.hd-cancup, .front.full header.hd-cancup {
        width: 1021px;
    }
}

@media screen and (max-width: 1021px){
    body {
        background:transparent;
    }
    a.takeover-skin {
    position: absolute;
    }
    header, header.hd-cancup {
        width: 100%;
    }
    body > .adblock-top {
        background:#f0f0f0;
        height: 180px;
    }

    .hd-cancup .cancup img {
        width: 100%;
    }
}

@media screen and (max-width: 960px){
    .adblock-top-wrap {
        width: 720px;
    }
}

@media screen and (max-width: 639px) {
    body > .adblock-top {
        height: 270px;
    }
    .adblock-top-wrap {
        width: 360px;
    }
}

@media screen and (max-width: 639px) {
    a.takeover-skin {
        display: none;
    }
}